body {
    width: 100vw;
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
}

#loadingCircles {
    position: relative;
    width: 200px;
    height: 200px;
    /* background-color: cadetblue; */
}

.loadingCircle {
    width: 60px;
    height: 60px;
    border-radius: 50%;
    background-color: black;
    position: absolute;
    animation: loopLoad 2s infinite ease-in-out;
}

#loadingCircle1 {
    top: 0;
    left: 0;
}

#loadingCircle2 {
    top: 0;
    right: 0;
    animation-delay: -0.5s;
}

#loadingCircle3 {
    bottom: 0;
    left: 0;
    animation-delay: -1s;
}

#loadingCircle4 {
    bottom: 0;
    right: 0;
    animation-delay: -1.5s;
}

@keyframes loopLoad {
    0% {
        top: 0;
        left: 0;
        bottom: auto;
        right: auto;
    }
    
    25% {
        top: 0;
        left: 100px;
    }

    50% {
        top: 100px;
        left: 100px;
    }

    75% {
        top: 100px;
        left: 0;
    }

    100% {
        top: 0;
        left: 0;
        bottom: auto;
        right: auto;
    }
}